from sully import *
from requests import http_generic

def init_message (sock):
	init = 'GET /index.html HTML/1.1\r\n\r\n'

sess = sessions.session(session_filename="audits/NAMEHERE.session")

target = sessions.target("195.221.189.158", 80)
target.netmon = pedrpc.client("195.221.189.155", 26001)
target.procmon = pedrpc.client("195.221.189.155", 26002)

target.procmon_options = {"proc_name":"SERVICE.exe"}

sess.add_target(target)
sess.pre_send = init_message
sess.connect(sess.root, s_get("HTTP VERBS BASIC"))
sess.connect(sess.root, s_get("HTTP VERBS"))
sess.fuzz()
